


/* Adjust Colors for Dark Themes */


	

	



.slider-reset {
    all: unset;
    display: block;
    width: 100%;
}

.carousel2 {
    all: unset;
    
    overflow-x: hidden;
    
    
    
}






.carousel2 { 
	display: flex;
	
	box-sizing: border-box;
	width: 100%;
	
	
	
	/* Hide the overflow so we can program scrolling. */
	overflow-x: hidden;
	
}
.carousel2:focus {
	/* Get rid of a random focus outline. */
	outline: none;
}
.carousel2:hover {
	cursor: grab;
}
.carousel2:active {
	cursor: grabbing;
}

.carousel-content2 {
	display: flex;
	
}






.cardsl3{display:flex; flex-direction: column; width:437px; height:562px; padding:0px;  background-color:#ffffff;}




@media (max-width: 767px) {
    .cardsl3{ width:309px; height:px;}
	.cardsl3{ padding:24px;  background-position:center ;}
	
  }